Subject: W:5d vs 6d Functions; Gaussian vs Gamess-US

From: "Gustavo, Alberto, Mercier" <gamercier*at*yahoo.com>
Date: Tue, 7 Jun 2005 14:28:05 -0400

HI!

I need some clarification in the differences that GAMESS-US and GAUSSIAN handle 5d (spherical) vs 6d (cartesian) atomic orbitals.

I have not used Gaussian and many years, but in Gamess the output is a bit peculiar.

I am doing UHF computations.

In Gamess I see the following. I don't have Gaussian to experiment.

The matrix of MO coefficients may not be square but rectangular:
MxN where M is the number of basis functions and N is the number of MO's.

When I request 6d (cartesian), M=N and you get the expected square matrix.

When I request 5d (spherical), M>N, and you get less MO's than basis functions. The difference reflects the loss of the redundant functions present when using 6d. It looks like at the time of the SCF Gamess is projecting out the redundant elements, while Gaussian starts with 5d from scratch. The printout reflects the 5d's while in Gamess the printout reflects 6d's but the number of MO's is correct in both cases.

For example:

psi = Cg * (x2-y2)           in Gaussian with output of Cg and (x2-y2) basis.

psi = C1 * (x2) + C2 * (y2)  in Gamess with output of C1 and C2 and x2,y2

so C1 = Cg     and C2 = -Cg

This is my "naive" interpretation of what is going on.

Is this correct?

Thanks!
Gustavo Mercier
gamercier*at*yahoo.com
gustavom*at*baylorhealth.edu